.color-1 {
  color: #ff001e; }

.color-2 {
  color: #aa64be; }

.color-3 {
  color: #00aa82; }

.color-4 {
  color: #aa8200; }

.color-5 {
  color: #3c3cb4; }

.color-bg-1 {
  background-color: #ff001e; }

.color-bg-2 {
  background-color: #aa64be; }

.color-bg-3 {
  background-color: #00aa82; }

.color-bg-4 {
  background-color: #aa8200; }

.color-bg-5 {
  background-color: #3c3cb4; }
